.menulink a:link {
	text-decoration: none;
	color: #FFFFFF;
}

.menulink a:visited {
	text-decoration: none;
	color: #FFFFFF;
}

.menulink a:hover {
	color: #CC3333;
}

.menulink a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.bodylink1 a:link {
	text-decoration: none;
	color: #cc3333;
}

.bodylink1 a:visited {
	text-decoration: none;
	color: #cc3333;
}

.bodylink1 a:hover {
	color: #336699;
}

.bodylink1 a:active {
	text-decoration: none;
	color: #cc3333;
}

img {
	border: none;
}

th {
	border: none;
}

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
}

.style2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
}

.style3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 28px;
}

.style4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #336699;
	font-size: 18px;
	line-height: 26px;
}

.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #336699;
	line-height: 20px;
}

.style6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height: 15px;
}

.style7 {
	font-family: Arial, Helvetica, sans-serif;
	color: #336699;
	font-size: 12px;
	line-height: 15px;
}

.style8 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333366;
	font-size: 11px;
}